BMA EHR API Document

Loading...
Searching...
No Matches
Public Member Functions | List of all members
BMA.EHR.Insignia.Service.Filters.CustomAuthorizeFilter Class Reference
Inheritance diagram for BMA.EHR.Insignia.Service.Filters.CustomAuthorizeFilter:

## Public Member Functions
bool | Authorize ([NotNull] DashboardContext context)

## Member Function Documentation

## ◆ Authorize()

bool BMA.EHR.Insignia.Service.Filters.CustomAuthorizeFilter.Authorize | ( | [NotNull] DashboardContext | context | ) |
| inline

The documentation for this class was generated from the following file:

- BMA.EHR.Insignia.Service/Filters/CustomAuthorizeFilter.cs